package com.hzya.frame.grpU8.nxproof.pubzyxx.entity;


import com.hzya.frame.web.entity.BaseEntity;

/**
 * (Pubzyxx)实体类
 *
 * @author makejava
 * @since 2024-06-28 17:11:01
 */
public class SenderPubzyxxEntity extends BaseEntity {
 
 private String gsdm;
 private String kjnd;
 private String zydm;
 private String zyxm;
 private String zjm;
 private String xb;
 private String bmdm;
 private String zylb;
 private String sfzh;
 private String zw;
 private String tel;
 private String email;
 private String jtzz;
 private String csny;
 private String whcd;
 private String dzrq;
 private String lzrq;
 private String syzt;
 private String glzt;
 private String zyzp;
 private Long scgzzn;
 private Long jlrId;
 private String jlRq;
 private Long xgrId;
 private String xgRq;
 private String sjly;
 private String bz;
 private String password;
 private String dfyh;
 private String grzh;
 private String gwkyh;
 private String gwkzh;
 private String wbdm;
 private String zyzp1;
 private String appsw;
 private String imei;
 private String bdmm;
 private String isfirstlogin;
 private String zj;

 private String mmxgrq;
 private String xh;
 private String deviceid;

    public String getMmxgrq() {
        return mmxgrq;
    }

    public void setMmxgrq(String mmxgrq) {
        this.mmxgrq = mmxgrq;
    }

    public String getXh() {
        return xh;
    }

    public void setXh(String xh) {
        this.xh = xh;
    }

    public String getDeviceid() {
        return deviceid;
    }

    public void setDeviceid(String deviceid) {
        this.deviceid = deviceid;
    }

    public String getGsdm() {
        return gsdm;
    }

    public void setGsdm(String gsdm) {
        this.gsdm = gsdm;
    }

    public String getKjnd() {
        return kjnd;
    }

    public void setKjnd(String kjnd) {
        this.kjnd = kjnd;
    }

    public String getZydm() {
        return zydm;
    }

    public void setZydm(String zydm) {
        this.zydm = zydm;
    }

    public String getZyxm() {
        return zyxm;
    }

    public void setZyxm(String zyxm) {
        this.zyxm = zyxm;
    }

    public String getZjm() {
        return zjm;
    }

    public void setZjm(String zjm) {
        this.zjm = zjm;
    }

    public String getXb() {
        return xb;
    }

    public void setXb(String xb) {
        this.xb = xb;
    }

    public String getBmdm() {
        return bmdm;
    }

    public void setBmdm(String bmdm) {
        this.bmdm = bmdm;
    }

    public String getZylb() {
        return zylb;
    }

    public void setZylb(String zylb) {
        this.zylb = zylb;
    }

    public String getSfzh() {
        return sfzh;
    }

    public void setSfzh(String sfzh) {
        this.sfzh = sfzh;
    }

    public String getZw() {
        return zw;
    }

    public void setZw(String zw) {
        this.zw = zw;
    }

    public String getTel() {
        return tel;
    }

    public void setTel(String tel) {
        this.tel = tel;
    }

    public String getEmail() {
        return email;
    }

    public void setEmail(String email) {
        this.email = email;
    }

    public String getJtzz() {
        return jtzz;
    }

    public void setJtzz(String jtzz) {
        this.jtzz = jtzz;
    }

    public String getCsny() {
        return csny;
    }

    public void setCsny(String csny) {
        this.csny = csny;
    }

    public String getWhcd() {
        return whcd;
    }

    public void setWhcd(String whcd) {
        this.whcd = whcd;
    }

    public String getDzrq() {
        return dzrq;
    }

    public void setDzrq(String dzrq) {
        this.dzrq = dzrq;
    }

    public String getLzrq() {
        return lzrq;
    }

    public void setLzrq(String lzrq) {
        this.lzrq = lzrq;
    }

    public String getSyzt() {
        return syzt;
    }

    public void setSyzt(String syzt) {
        this.syzt = syzt;
    }

    public String getGlzt() {
        return glzt;
    }

    public void setGlzt(String glzt) {
        this.glzt = glzt;
    }

    public String getZyzp() {
        return zyzp;
    }

    public void setZyzp(String zyzp) {
        this.zyzp = zyzp;
    }

    public Long getScgzzn() {
        return scgzzn;
    }

    public void setScgzzn(Long scgzzn) {
        this.scgzzn = scgzzn;
    }

    public Long getJlrId() {
        return jlrId;
    }

    public void setJlrId(Long jlrId) {
        this.jlrId = jlrId;
    }

    public String getJlRq() {
        return jlRq;
    }

    public void setJlRq(String jlRq) {
        this.jlRq = jlRq;
    }

    public Long getXgrId() {
        return xgrId;
    }

    public void setXgrId(Long xgrId) {
        this.xgrId = xgrId;
    }

    public String getXgRq() {
        return xgRq;
    }

    public void setXgRq(String xgRq) {
        this.xgRq = xgRq;
    }

    public String getSjly() {
        return sjly;
    }

    public void setSjly(String sjly) {
        this.sjly = sjly;
    }

    public String getBz() {
        return bz;
    }

    public void setBz(String bz) {
        this.bz = bz;
    }

    public String getPassword() {
        return password;
    }

    public void setPassword(String password) {
        this.password = password;
    }

    public String getDfyh() {
        return dfyh;
    }

    public void setDfyh(String dfyh) {
        this.dfyh = dfyh;
    }

    public String getGrzh() {
        return grzh;
    }

    public void setGrzh(String grzh) {
        this.grzh = grzh;
    }

    public String getGwkyh() {
        return gwkyh;
    }

    public void setGwkyh(String gwkyh) {
        this.gwkyh = gwkyh;
    }

    public String getGwkzh() {
        return gwkzh;
    }

    public void setGwkzh(String gwkzh) {
        this.gwkzh = gwkzh;
    }

    public String getWbdm() {
        return wbdm;
    }

    public void setWbdm(String wbdm) {
        this.wbdm = wbdm;
    }

    public String getZyzp1() {
        return zyzp1;
    }

    public void setZyzp1(String zyzp1) {
        this.zyzp1 = zyzp1;
    }

    public String getAppsw() {
        return appsw;
    }

    public void setAppsw(String appsw) {
        this.appsw = appsw;
    }

    public String getImei() {
        return imei;
    }

    public void setImei(String imei) {
        this.imei = imei;
    }

    public String getBdmm() {
        return bdmm;
    }

    public void setBdmm(String bdmm) {
        this.bdmm = bdmm;
    }

    public String getIsfirstlogin() {
        return isfirstlogin;
    }

    public void setIsfirstlogin(String isfirstlogin) {
        this.isfirstlogin = isfirstlogin;
    }

    public String getZj() {
        return zj;
    }

    public void setZj(String zj) {
        this.zj = zj;
    }

}

